# == Class: apache::install
#
# This class installs apache2 and php.
#
# === Parameters
#
# [*package_apache*] - The name of apache2 package to install.
# [*package_php*]    - The name of php package to install.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class apache::install {
	package { $apache::params::package_apache:
		ensure     => latest,
	}

	package { $apache::params::package_php:
		ensure     => latest,
	}
}
