# == Class: apache::service
#
# This class manages APACHE2 service.
#
# === Parameters
#
# [*service*] - The name of the managed service.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class apache::service {
	service { $apache::params::service:
		ensure  => running,
		enable  => true,
		require => Class['apache::install'],
	}
}
