# == Class: apache::webadmin
#
# This class manages user that is used to control websites.
#
# === Parameters
#
# [*webadmin*]       - The user that is used to control wesites.
# [*webadmin_pass*]  - The password for the user that is used to control websites.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class apache::webadmin {
        user { $apache::params::webadmin:
                ensure     => present,
                shell      => '/bin/bash',
                password   => $apache::params::webadminpass,
                managehome => true,
        }
}
